<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\Elecciones.Core\Elecciones.Core.csproj" />
    <ProjectReference Include="..\Elecciones.Database\Elecciones.Database.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="9.0.8" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="9.0.8" />
    <PackageReference Include="Serilog" Version="4.3.0" />
    <PackageReference Include="System.Threading.RateLimiting" Version="9.0.8" />
  </ItemGroup>

  <ItemGroup>
    <None Update="buenos-aires-municipios.geojson">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>
